
$(function () {
    $(".TabStepSelect select").live("change", function () {
        $(this).nextAll().remove();
        AjaxForAppend(5000,"/Common/ashx/global.ashx", { "Action": "GetClassSelectChild", "Id": $(this).val(), "SelectName": $(this).attr("name"), "ClassType": $(".TabStepSelect .textClassType").val() }, $(this).parent(), "");
    });

});